print("v=" + compact((new Date).getTime()));
function compact(n) {
    var s = "";
    while (n > 0) {
        var d = n % 62;
        s = String.fromCharCode(d < 10 ? d + 48 : d < 36 ? d + 55 : d + 61) + s; 
        n = Math.floor(n / 62);
    }
    return s;
}